chrom: HLA-B*15:220
length: 2878
nucleotide_counts:
  A: 535
  C: 856
  G: 911
  N: 0
  T: 576
nucleotide_pair_counts:
  AA: 77
  AC: 139
  AG: 228
  AN: 0
  AT: 91
  CA: 188
  CC: 317
  CG: 145
  CN: 0
  CT: 206
  GA: 215
  GC: 193
  GG: 340
  GN: 0
  GT: 162
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 55
  TC: 207
  TG: 198
  TN: 0
  TT: 116
